src.m.test.TestService.TestService Class Reference

Test des Service. More...

## Public Member Functions

def | TestService (self)
| Test instanciation.
def | TestModifService (self)
| Test modification service.
def | TestDoService (self)
| Test realisation service.

## Detailed Description

Test des Service.

The documentation for this class was generated from the following file:

- src/m/test/TestService.py